Subject: FW: Mastio & Co
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 12:56:14 -0700 (PDT)

Kim, I will attend. Jessica, pls add to my calender. BT 

 -----Original Message-----
From: 	Vickers, Frank W.  
Sent:	Thursday, October 11, 2001 2:14 PM
To:	Tycholiz, Barry; Redmond, Brian; Luce, Laura; Lagrasta, Fred; Gaskill, Chris; Neal, Scott; Shively, Hunter S.; Grigsby, Mike; McMichael Jr., Ed
Subject:	Mastio & Co

Mastio and Company is a firm that specializes in Quality Surveys and Customer Satisfaction Surveys.  They have been compared to the JD Powers of the energy industry.  The surveys are very focused on those things that you would want to know about your customer's buying/selling practices including Electronic Trading Systems and how industry providers rank out.  I am not sure if this is a tool that we want to purchase but it is something that we should review.  To that end, a representative form Mastio will be in to provide a demonstration of the system at 10:30 Tuesday October 16.  Please notify Kim Bates if you are interested in attending.

Frank

Kim, please monitor this.  I need to let Mastio know if we want to do this by tomorrow (please remind me).  Would like to get 32c2 if possible.